local bAllowJackets = true

local t = Def.ActorFrame{

	LoadActor(THEME:GetPathG("group jacket", "roulette")) .. {
		SetCommand=cmd(scaletoclipped,150,150;);
	};	
	
	LoadActor(THEME:GetPathG("_song", "overlay")) .. {
		InitCommand=cmd(scaletoclipped,160,160;;);
	};
};

return t;
